iPhone & iPad

iPhone 4, 3GS, iPad 2 содержат опасную уязвимость в чипах Broadcom

Эксперты в области компьютерной безопасности из компании Core Security выяснили, что мобильные гаджеты Apple – iPhone 4, iPhone 3GS, iPad 2 – и устаревшие модели смартфонов и планшетов некоторых других производителей, включая Samsung, HTC, Motorola, подвержены опасной уязвимости, используя которую злоумышленники могут блокировать для устройства возможность работы в беспроводных сетях.

Данная уязвимость безопасности связана с ошибкой в системе «входящей валидации» в прошивке двух чипов Broadcom – BCM4325 и BCM4329. По словам экспертов, баг достаточно серьезный, поскольку позволяет отключить мобильное устройство от беспроводной сети на время проведения DDoS-атаки. В свою очередь эта ошибка может быть использована как платформа для более высокоуровневых атак.

Core Security уже передала Broadcom всю необходимую информацию об уязвимости и последняя выпустила обновленную прошивку, ликвидирующую ошибки. Однако проблема заключается в том, что не все чипы поддерживают возможность внезаводской перепрошивки.

Список уязвимых устройств с чипами Broadcom:

BCM4325:
Apple iPhone 3GS 
Apple iPod 2G 
HTC Touch Pro 2 
HTC Droid Incredible 
Samsung Spica 
Acer Liquid 
Motorola Devour 
Ford Edge

BCM4329
Apple iPhone 4 
Apple iPhone 4 Verizon 
Apple iPod 3G 
Apple iPad Wi-Fi 
3G Apple iPad 
Apple iPad 2 
Apple TV 2G 
Motorola Xoom 
Motorola Droid X2 
Motorola Atrix 
Samsung Galaxy Tab 
Samsung Galaxy S 4G 
Samsung Nexus S 
Samsung Stratosphere 
Samsung Fascinate 
HTC Nexus One 
HTC Evo 4G 
HTC Thunderbolt 
HTC Droid Incredible 2 
LG Revolution 
Sony Ericsson Xperia Play 
Pantech Breakout 
Nokia Lumia 800 
Kyocera Echo 
Asus Transformer Prime 
Malata ZPad

12 комментариев

Написать комментарий